Ruby Plugin for IU 95.4?

I have a question. There has not been a Ruby plugin for me to use for most of the 9.0.2 EAP cycle. Is there a plugin available for 95.4? Can I get my hands on a nightly build of the plugin? Have we been forgotten?

-Reggie

2 comments

Hi Reginald,

Plugin for EAP 95.4 has been just uploaded to plugins repository and is available via IDEA plugins manager.

Regards,
Oleg

0

Excellent! Thank you very much!

0

Please sign in to leave a comment.